"""
Add pronouns field

Revision ID: e9f5d58a43a9
Revises: c12d9bd6b9d3
Create Date: 2020-03-02 14:28:17.217111

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "e9f5d58a43a9"
down_revision = "c12d9bd6b9d3"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column("people", sa.Column("pronouns", sa.String(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("people", "pronouns")
    # ### end Alembic commands ###
